Index: eclaireXL_ITX/pll_hdmi2_sim/pll_hdmi2.vho
===================================================================
--- eclaireXL_ITX/pll_hdmi2_sim/pll_hdmi2.vho	(nonexistent)
+++ eclaireXL_ITX/pll_hdmi2_sim/pll_hdmi2.vho	(revision 974)
@@ -0,0 +1,308 @@
+--IP Functional Simulation Model
+--VERSION_BEGIN 18.0 cbx_mgl 2018:04:18:07:37:08:SJ cbx_simgen 2018:04:18:06:50:44:SJ  VERSION_END
+
+
+-- Copyright (C) 2018  Intel Corporation. All rights reserved.
+-- Your use of Intel Corporation's design tools, logic functions 
+-- and other software and tools, and its AMPP partner logic 
+-- functions, and any output files from any of the foregoing 
+-- (including device programming or simulation files), and any 
+-- associated documentation or information are expressly subject 
+-- to the terms and conditions of the Intel Program License 
+-- Subscription Agreement, the Intel Quartus Prime License Agreement,
+-- the Intel FPGA IP License Agreement, or other applicable license
+-- agreement, including, without limitation, that your use is for
+-- the sole purpose of programming logic devices manufactured by
+-- Intel and sold by Intel or its authorized distributors.  Please
+-- refer to the applicable agreement for further details.
+
+-- You may only use these simulation model output files for simulation
+-- purposes and expressly not for synthesis or any other purposes (in which
+-- event Intel disclaims all warranties of any kind).
+
+
+--synopsys translate_off
+
+ LIBRARY altera_lnsim;
+ USE altera_lnsim.altera_lnsim_components.all;
+
+--synthesis_resources = altera_pll 1 
+ LIBRARY ieee;
+ USE ieee.std_logic_1164.all;
+
+ ENTITY  pll_hdmi2 IS 
+	 PORT 
+	 ( 
+		 locked	:	OUT  STD_LOGIC;
+		 outclk_0	:	OUT  STD_LOGIC;
+		 outclk_1	:	OUT  STD_LOGIC;
+		 refclk	:	IN  STD_LOGIC;
+		 rst	:	IN  STD_LOGIC
+	 ); 
+ END pll_hdmi2;
+
+ ARCHITECTURE RTL OF pll_hdmi2 IS
+
+	 ATTRIBUTE synthesis_clearbox : natural;
+	 ATTRIBUTE synthesis_clearbox OF RTL : ARCHITECTURE IS 1;
+	 SIGNAL  wire_gnd	:	STD_LOGIC;
+	 SIGNAL  wire_pll_hdmi2_altera_pll_altera_pll_i_1098_locked	:	STD_LOGIC;
+	 SIGNAL  wire_pll_hdmi2_altera_pll_altera_pll_i_1098_outclk	:	STD_LOGIC_VECTOR (1 DOWNTO 0);
+ BEGIN
+
+	wire_gnd <= '0';
+	locked <= wire_pll_hdmi2_altera_pll_altera_pll_i_1098_locked;
+	outclk_0 <= wire_pll_hdmi2_altera_pll_altera_pll_i_1098_outclk(0);
+	outclk_1 <= wire_pll_hdmi2_altera_pll_altera_pll_i_1098_outclk(1);
+	pll_hdmi2_altera_pll_altera_pll_i_1098 :  altera_pll
+	  GENERIC MAP (
+		c_cnt_bypass_en0 => "false",
+		c_cnt_bypass_en1 => "false",
+		c_cnt_bypass_en10 => "false",
+		c_cnt_bypass_en11 => "false",
+		c_cnt_bypass_en12 => "false",
+		c_cnt_bypass_en13 => "false",
+		c_cnt_bypass_en14 => "false",
+		c_cnt_bypass_en15 => "false",
+		c_cnt_bypass_en16 => "false",
+		c_cnt_bypass_en17 => "false",
+		c_cnt_bypass_en2 => "false",
+		c_cnt_bypass_en3 => "false",
+		c_cnt_bypass_en4 => "false",
+		c_cnt_bypass_en5 => "false",
+		c_cnt_bypass_en6 => "false",
+		c_cnt_bypass_en7 => "false",
+		c_cnt_bypass_en8 => "false",
+		c_cnt_bypass_en9 => "false",
+		c_cnt_hi_div0 => 1,
+		c_cnt_hi_div1 => 1,
+		c_cnt_hi_div10 => 1,
+		c_cnt_hi_div11 => 1,
+		c_cnt_hi_div12 => 1,
+		c_cnt_hi_div13 => 1,
+		c_cnt_hi_div14 => 1,
+		c_cnt_hi_div15 => 1,
+		c_cnt_hi_div16 => 1,
+		c_cnt_hi_div17 => 1,
+		c_cnt_hi_div2 => 1,
+		c_cnt_hi_div3 => 1,
+		c_cnt_hi_div4 => 1,
+		c_cnt_hi_div5 => 1,
+		c_cnt_hi_div6 => 1,
+		c_cnt_hi_div7 => 1,
+		c_cnt_hi_div8 => 1,
+		c_cnt_hi_div9 => 1,
+		c_cnt_in_src0 => "ph_mux_clk",
+		c_cnt_in_src1 => "ph_mux_clk",
+		c_cnt_in_src10 => "ph_mux_clk",
+		c_cnt_in_src11 => "ph_mux_clk",
+		c_cnt_in_src12 => "ph_mux_clk",
+		c_cnt_in_src13 => "ph_mux_clk",
+		c_cnt_in_src14 => "ph_mux_clk",
+		c_cnt_in_src15 => "ph_mux_clk",
+		c_cnt_in_src16 => "ph_mux_clk",
+		c_cnt_in_src17 => "ph_mux_clk",
+		c_cnt_in_src2 => "ph_mux_clk",
+		c_cnt_in_src3 => "ph_mux_clk",
+		c_cnt_in_src4 => "ph_mux_clk",
+		c_cnt_in_src5 => "ph_mux_clk",
+		c_cnt_in_src6 => "ph_mux_clk",
+		c_cnt_in_src7 => "ph_mux_clk",
+		c_cnt_in_src8 => "ph_mux_clk",
+		c_cnt_in_src9 => "ph_mux_clk",
+		c_cnt_lo_div0 => 1,
+		c_cnt_lo_div1 => 1,
+		c_cnt_lo_div10 => 1,
+		c_cnt_lo_div11 => 1,
+		c_cnt_lo_div12 => 1,
+		c_cnt_lo_div13 => 1,
+		c_cnt_lo_div14 => 1,
+		c_cnt_lo_div15 => 1,
+		c_cnt_lo_div16 => 1,
+		c_cnt_lo_div17 => 1,
+		c_cnt_lo_div2 => 1,
+		c_cnt_lo_div3 => 1,
+		c_cnt_lo_div4 => 1,
+		c_cnt_lo_div5 => 1,
+		c_cnt_lo_div6 => 1,
+		c_cnt_lo_div7 => 1,
+		c_cnt_lo_div8 => 1,
+		c_cnt_lo_div9 => 1,
+		c_cnt_odd_div_duty_en0 => "false",
+		c_cnt_odd_div_duty_en1 => "false",
+		c_cnt_odd_div_duty_en10 => "false",
+		c_cnt_odd_div_duty_en11 => "false",
+		c_cnt_odd_div_duty_en12 => "false",
+		c_cnt_odd_div_duty_en13 => "false",
+		c_cnt_odd_div_duty_en14 => "false",
+		c_cnt_odd_div_duty_en15 => "false",
+		c_cnt_odd_div_duty_en16 => "false",
+		c_cnt_odd_div_duty_en17 => "false",
+		c_cnt_odd_div_duty_en2 => "false",
+		c_cnt_odd_div_duty_en3 => "false",
+		c_cnt_odd_div_duty_en4 => "false",
+		c_cnt_odd_div_duty_en5 => "false",
+		c_cnt_odd_div_duty_en6 => "false",
+		c_cnt_odd_div_duty_en7 => "false",
+		c_cnt_odd_div_duty_en8 => "false",
+		c_cnt_odd_div_duty_en9 => "false",
+		c_cnt_ph_mux_prst0 => 0,
+		c_cnt_ph_mux_prst1 => 0,
+		c_cnt_ph_mux_prst10 => 0,
+		c_cnt_ph_mux_prst11 => 0,
+		c_cnt_ph_mux_prst12 => 0,
+		c_cnt_ph_mux_prst13 => 0,
+		c_cnt_ph_mux_prst14 => 0,
+		c_cnt_ph_mux_prst15 => 0,
+		c_cnt_ph_mux_prst16 => 0,
+		c_cnt_ph_mux_prst17 => 0,
+		c_cnt_ph_mux_prst2 => 0,
+		c_cnt_ph_mux_prst3 => 0,
+		c_cnt_ph_mux_prst4 => 0,
+		c_cnt_ph_mux_prst5 => 0,
+		c_cnt_ph_mux_prst6 => 0,
+		c_cnt_ph_mux_prst7 => 0,
+		c_cnt_ph_mux_prst8 => 0,
+		c_cnt_ph_mux_prst9 => 0,
+		c_cnt_prst0 => 1,
+		c_cnt_prst1 => 1,
+		c_cnt_prst10 => 1,
+		c_cnt_prst11 => 1,
+		c_cnt_prst12 => 1,
+		c_cnt_prst13 => 1,
+		c_cnt_prst14 => 1,
+		c_cnt_prst15 => 1,
+		c_cnt_prst16 => 1,
+		c_cnt_prst17 => 1,
+		c_cnt_prst2 => 1,
+		c_cnt_prst3 => 1,
+		c_cnt_prst4 => 1,
+		c_cnt_prst5 => 1,
+		c_cnt_prst6 => 1,
+		c_cnt_prst7 => 1,
+		c_cnt_prst8 => 1,
+		c_cnt_prst9 => 1,
+		clock_name_0 => "UNUSED",
+		clock_name_1 => "UNUSED",
+		clock_name_2 => "UNUSED",
+		clock_name_3 => "UNUSED",
+		clock_name_4 => "UNUSED",
+		clock_name_5 => "UNUSED",
+		clock_name_6 => "UNUSED",
+		clock_name_7 => "UNUSED",
+		clock_name_8 => "UNUSED",
+		clock_name_global_0 => "false",
+		clock_name_global_1 => "false",
+		clock_name_global_2 => "false",
+		clock_name_global_3 => "false",
+		clock_name_global_4 => "false",
+		clock_name_global_5 => "false",
+		clock_name_global_6 => "false",
+		clock_name_global_7 => "false",
+		clock_name_global_8 => "false",
+		data_rate => 0,
+		deserialization_factor => 4,
+		duty_cycle0 => 50,
+		duty_cycle1 => 50,
+		duty_cycle10 => 50,
+		duty_cycle11 => 50,
+		duty_cycle12 => 50,
+		duty_cycle13 => 50,
+		duty_cycle14 => 50,
+		duty_cycle15 => 50,
+		duty_cycle16 => 50,
+		duty_cycle17 => 50,
+		duty_cycle2 => 50,
+		duty_cycle3 => 50,
+		duty_cycle4 => 50,
+		duty_cycle5 => 50,
+		duty_cycle6 => 50,
+		duty_cycle7 => 50,
+		duty_cycle8 => 50,
+		duty_cycle9 => 50,
+		fractional_vco_multiplier => "false",
+		m_cnt_bypass_en => "false",
+		m_cnt_hi_div => 1,
+		m_cnt_lo_div => 1,
+		m_cnt_odd_div_duty_en => "false",
+		mimic_fbclk_type => "gclk",
+		n_cnt_bypass_en => "false",
+		n_cnt_hi_div => 1,
+		n_cnt_lo_div => 1,
+		n_cnt_odd_div_duty_en => "false",
+		number_of_clocks => 2,
+		operation_mode => "direct",
+		output_clock_frequency0 => "74.250000 MHz",
+		output_clock_frequency1 => "371.250000 MHz",
+		output_clock_frequency10 => "0 MHz",
+		output_clock_frequency11 => "0 MHz",
+		output_clock_frequency12 => "0 MHz",
+		output_clock_frequency13 => "0 MHz",
+		output_clock_frequency14 => "0 MHz",
+		output_clock_frequency15 => "0 MHz",
+		output_clock_frequency16 => "0 MHz",
+		output_clock_frequency17 => "0 MHz",
+		output_clock_frequency2 => "0 MHz",
+		output_clock_frequency3 => "0 MHz",
+		output_clock_frequency4 => "0 MHz",
+		output_clock_frequency5 => "0 MHz",
+		output_clock_frequency6 => "0 MHz",
+		output_clock_frequency7 => "0 MHz",
+		output_clock_frequency8 => "0 MHz",
+		output_clock_frequency9 => "0 MHz",
+		phase_shift0 => "0 ps",
+		phase_shift1 => "0 ps",
+		phase_shift10 => "0 ps",
+		phase_shift11 => "0 ps",
+		phase_shift12 => "0 ps",
+		phase_shift13 => "0 ps",
+		phase_shift14 => "0 ps",
+		phase_shift15 => "0 ps",
+		phase_shift16 => "0 ps",
+		phase_shift17 => "0 ps",
+		phase_shift2 => "0 ps",
+		phase_shift3 => "0 ps",
+		phase_shift4 => "0 ps",
+		phase_shift5 => "0 ps",
+		phase_shift6 => "0 ps",
+		phase_shift7 => "0 ps",
+		phase_shift8 => "0 ps",
+		phase_shift9 => "0 ps",
+		pll_auto_clk_sw_en => "false",
+		pll_bw_sel => "low",
+		pll_bwctrl => 0,
+		pll_clk_loss_sw_en => "false",
+		pll_clk_sw_dly => 0,
+		pll_clkin_0_src => "clk_0",
+		pll_clkin_1_src => "clk_0",
+		pll_cp_current => 0,
+		pll_dsm_out_sel => "1st_order",
+		pll_extclk_0_cnt_src => "pll_extclk_cnt_src_vss",
+		pll_extclk_1_cnt_src => "pll_extclk_cnt_src_vss",
+		pll_fbclk_mux_1 => "glb",
+		pll_fbclk_mux_2 => "fb_1",
+		pll_fractional_cout => 24,
+		pll_fractional_division => 1,
+		pll_m_cnt_in_src => "ph_mux_clk",
+		pll_manu_clk_sw_en => "false",
+		pll_output_clk_frequency => "0 MHz",
+		pll_slf_rst => "false",
+		pll_subtype => "General",
+		pll_type => "General",
+		pll_vco_div => 1,
+		pll_vcoph_div => 1,
+		refclk1_frequency => "0 MHz",
+		reference_clock_frequency => "148.5 MHz",
+		sim_additional_refclk_cycles_to_lock => 0
+	  )
+	  PORT MAP ( 
+		fbclk => wire_gnd,
+		locked => wire_pll_hdmi2_altera_pll_altera_pll_i_1098_locked,
+		outclk => wire_pll_hdmi2_altera_pll_altera_pll_i_1098_outclk,
+		refclk => refclk,
+		rst => rst
+	  );
+
+ END RTL; --pll_hdmi2
+--synopsys translate_on
+--VALID FILE
Index: eclaireXL_ITX/pll_hdmi2_sim.f
===================================================================
--- eclaireXL_ITX/pll_hdmi2_sim.f	(nonexistent)
+++ eclaireXL_ITX/pll_hdmi2_sim.f	(revision 974)
@@ -0,0 +1 @@
+pll_hdmi2_sim/pll_hdmi2.vho
Index: eclaireXL_ITX/pll_hdmi_sim/pll_hdmi.vho
===================================================================
--- eclaireXL_ITX/pll_hdmi_sim/pll_hdmi.vho	(revision 973)
+++ eclaireXL_ITX/pll_hdmi_sim/pll_hdmi.vho	(revision 974)
@@ -1,8 +1,8 @@
 --IP Functional Simulation Model
---VERSION_BEGIN 16.1 cbx_mgl 2016:10:19:22:10:30:SJ cbx_simgen 2016:10:19:21:26:20:SJ  VERSION_END
+--VERSION_BEGIN 18.0 cbx_mgl 2018:04:18:07:37:08:SJ cbx_simgen 2018:04:18:06:50:44:SJ  VERSION_END
 
 
--- Copyright (C) 2016  Intel Corporation. All rights reserved.
+-- Copyright (C) 2018  Intel Corporation. All rights reserved.
 -- Your use of Intel Corporation's design tools, logic functions 
 -- and other software and tools, and its AMPP partner logic 
 -- functions, and any output files from any of the foregoing 
@@ -10,12 +10,11 @@
 -- associated documentation or information are expressly subject 
 -- to the terms and conditions of the Intel Program License 
 -- Subscription Agreement, the Intel Quartus Prime License Agreement,
--- the Intel MegaCore Function License Agreement, or other 
--- applicable license agreement, including, without limitation, 
--- that your use is for the sole purpose of programming logic 
--- devices manufactured by Intel and sold by Intel or its 
--- authorized distributors.  Please refer to the applicable 
--- agreement for further details.
+-- the Intel FPGA IP License Agreement, or other applicable license
+-- agreement, including, without limitation, that your use is for
+-- the sole purpose of programming logic devices manufactured by
+-- Intel and sold by Intel or its authorized distributors.  Please
+-- refer to the applicable agreement for further details.
 
 -- You may only use these simulation model output files for simulation
 -- purposes and expressly not for synthesis or any other purposes (in which
@@ -36,7 +35,6 @@
 	 ( 
 		 locked	:	OUT  STD_LOGIC;
 		 outclk_0	:	OUT  STD_LOGIC;
-		 outclk_1	:	OUT  STD_LOGIC;
 		 refclk	:	IN  STD_LOGIC;
 		 rst	:	IN  STD_LOGIC
 	 ); 
@@ -47,15 +45,14 @@
 	 ATTRIBUTE synthesis_clearbox : natural;
 	 ATTRIBUTE synthesis_clearbox OF RTL : ARCHITECTURE IS 1;
 	 SIGNAL  wire_gnd	:	STD_LOGIC;
-	 SIGNAL  wire_pll_hdmi_altera_pll_altera_pll_i_1098_locked	:	STD_LOGIC;
-	 SIGNAL  wire_pll_hdmi_altera_pll_altera_pll_i_1098_outclk	:	STD_LOGIC_VECTOR (1 DOWNTO 0);
+	 SIGNAL  wire_pll_hdmi_altera_pll_altera_pll_i_639_locked	:	STD_LOGIC;
+	 SIGNAL  wire_pll_hdmi_altera_pll_altera_pll_i_639_outclk	:	STD_LOGIC_VECTOR (0 DOWNTO 0);
  BEGIN
 
 	wire_gnd <= '0';
-	locked <= wire_pll_hdmi_altera_pll_altera_pll_i_1098_locked;
-	outclk_0 <= wire_pll_hdmi_altera_pll_altera_pll_i_1098_outclk(0);
-	outclk_1 <= wire_pll_hdmi_altera_pll_altera_pll_i_1098_outclk(1);
-	pll_hdmi_altera_pll_altera_pll_i_1098 :  altera_pll
+	locked <= wire_pll_hdmi_altera_pll_altera_pll_i_639_locked;
+	outclk_0 <= wire_pll_hdmi_altera_pll_altera_pll_i_639_outclk(0);
+	pll_hdmi_altera_pll_altera_pll_i_639 :  altera_pll
 	  GENERIC MAP (
 		c_cnt_bypass_en0 => "false",
 		c_cnt_bypass_en1 => "false",
@@ -231,10 +228,10 @@
 		n_cnt_hi_div => 1,
 		n_cnt_lo_div => 1,
 		n_cnt_odd_div_duty_en => "false",
-		number_of_clocks => 2,
+		number_of_clocks => 1,
 		operation_mode => "normal",
-		output_clock_frequency0 => "27.000000 MHz",
-		output_clock_frequency1 => "135.000000 MHz",
+		output_clock_frequency0 => "148.500000 MHz",
+		output_clock_frequency1 => "0 MHz",
 		output_clock_frequency10 => "0 MHz",
 		output_clock_frequency11 => "0 MHz",
 		output_clock_frequency12 => "0 MHz",
@@ -293,13 +290,13 @@
 		pll_vco_div => 1,
 		pll_vcoph_div => 1,
 		refclk1_frequency => "0 MHz",
-		reference_clock_frequency => "50.0 MHz",
+		reference_clock_frequency => "54.0 MHz",
 		sim_additional_refclk_cycles_to_lock => 0
 	  )
 	  PORT MAP ( 
 		fbclk => wire_gnd,
-		locked => wire_pll_hdmi_altera_pll_altera_pll_i_1098_locked,
-		outclk => wire_pll_hdmi_altera_pll_altera_pll_i_1098_outclk,
+		locked => wire_pll_hdmi_altera_pll_altera_pll_i_639_locked,
+		outclk => wire_pll_hdmi_altera_pll_altera_pll_i_639_outclk,
 		refclk => refclk,
 		rst => rst
 	  );
Index: eclaireXL_ITX/pll_hdmi_sim/mentor/msim_setup.tcl
===================================================================
--- eclaireXL_ITX/pll_hdmi_sim/mentor/msim_setup.tcl	(revision 973)
+++ eclaireXL_ITX/pll_hdmi_sim/mentor/msim_setup.tcl	(revision 974)
@@ -1,5 +1,5 @@
 
-# (C) 2001-2016 Altera Corporation. All rights reserved.
+# (C) 2001-2020 Altera Corporation. All rights reserved.
 # Your use of Altera Corporation's design tools, logic functions and 
 # other software and tools, and its AMPP partner logic functions, and 
 # any output files any of the foregoing (including device programming 
@@ -46,6 +46,8 @@
 # #
 # # Set any compilation options you require (this is unusual).
 # set USER_DEFINED_COMPILE_OPTIONS <compilation options>
+# set USER_DEFINED_VHDL_COMPILE_OPTIONS <compilation options for VHDL>
+# set USER_DEFINED_VERILOG_COMPILE_OPTIONS <compilation options for Verilog>
 # #
 # # Call command to compile the Quartus EDA simulation library.
 # dev_com
@@ -92,7 +94,7 @@
 # within the Quartus project, and generate a unified
 # script which supports all the Altera IP within the design.
 # ----------------------------------------
-# ACDS 16.1 196 linux 2016.11.30.20:30:39
+# ACDS 18.0 614 linux 2020.02.02.21:06:19
 
 # ----------------------------------------
 # Initialize variables
@@ -111,12 +113,18 @@
 }
 
 if ![info exists QUARTUS_INSTALL_DIR] { 
-  set QUARTUS_INSTALL_DIR "/home/markw/fpga/intelFPGA_lite/16.1/quartus/"
+  set QUARTUS_INSTALL_DIR "/home/markw/intelFPGA_lite/18.0/quartus/"
 }
 
 if ![info exists USER_DEFINED_COMPILE_OPTIONS] { 
   set USER_DEFINED_COMPILE_OPTIONS ""
 }
+if ![info exists USER_DEFINED_VHDL_COMPILE_OPTIONS] { 
+  set USER_DEFINED_VHDL_COMPILE_OPTIONS ""
+}
+if ![info exists USER_DEFINED_VERILOG_COMPILE_OPTIONS] { 
+  set USER_DEFINED_VERILOG_COMPILE_OPTIONS ""
+}
 if ![info exists USER_DEFINED_ELAB_OPTIONS] { 
   set USER_DEFINED_ELAB_OPTIONS ""
 }
@@ -163,23 +171,23 @@
 alias dev_com {
   echo "\[exec\] dev_com"
   if ![ string match "*ModelSim ALTERA*" [ vsim -version ] ] {
-    eval  vcom $USER_DEFINED_COMPILE_OPTIONS     "$QUARTUS_INSTALL_DIR/eda/sim_lib/altera_syn_attributes.vhd"        -work altera      
-    eval  vcom $USER_DEFINED_COMPILE_OPTIONS     "$QUARTUS_INSTALL_DIR/eda/sim_lib/altera_standard_functions.vhd"    -work altera      
-    eval  vcom $USER_DEFINED_COMPILE_OPTIONS     "$QUARTUS_INSTALL_DIR/eda/sim_lib/alt_dspbuilder_package.vhd"       -work altera      
-    eval  vcom $USER_DEFINED_COMPILE_OPTIONS     "$QUARTUS_INSTALL_DIR/eda/sim_lib/altera_europa_support_lib.vhd"    -work altera      
-    eval  vcom $USER_DEFINED_COMPILE_OPTIONS     "$QUARTUS_INSTALL_DIR/eda/sim_lib/altera_primitives_components.vhd" -work altera      
-    eval  vcom $USER_DEFINED_COMPILE_OPTIONS     "$QUARTUS_INSTALL_DIR/eda/sim_lib/altera_primitives.vhd"            -work altera      
-    eval  vcom $USER_DEFINED_COMPILE_OPTIONS     "$QUARTUS_INSTALL_DIR/eda/sim_lib/220pack.vhd"                      -work lpm         
-    eval  vcom $USER_DEFINED_COMPILE_OPTIONS     "$QUARTUS_INSTALL_DIR/eda/sim_lib/220model.vhd"                     -work lpm         
-    eval  vcom $USER_DEFINED_COMPILE_OPTIONS     "$QUARTUS_INSTALL_DIR/eda/sim_lib/sgate_pack.vhd"                   -work sgate       
-    eval  vcom $USER_DEFINED_COMPILE_OPTIONS     "$QUARTUS_INSTALL_DIR/eda/sim_lib/sgate.vhd"                        -work sgate       
-    eval  vcom $USER_DEFINED_COMPILE_OPTIONS     "$QUARTUS_INSTALL_DIR/eda/sim_lib/altera_mf_components.vhd"         -work altera_mf   
-    eval  vcom $USER_DEFINED_COMPILE_OPTIONS     "$QUARTUS_INSTALL_DIR/eda/sim_lib/altera_mf.vhd"                    -work altera_mf   
-    eval  vlog -sv $USER_DEFINED_COMPILE_OPTIONS "$QUARTUS_INSTALL_DIR/eda/sim_lib/mentor/altera_lnsim_for_vhdl.sv"  -work altera_lnsim
-    eval  vcom $USER_DEFINED_COMPILE_OPTIONS     "$QUARTUS_INSTALL_DIR/eda/sim_lib/altera_lnsim_components.vhd"      -work altera_lnsim
-    eval  vlog $USER_DEFINED_COMPILE_OPTIONS     "$QUARTUS_INSTALL_DIR/eda/sim_lib/mentor/cyclonev_atoms_ncrypt.v"   -work cyclonev    
-    eval  vcom $USER_DEFINED_COMPILE_OPTIONS     "$QUARTUS_INSTALL_DIR/eda/sim_lib/cyclonev_atoms.vhd"               -work cyclonev    
-    eval  vcom $USER_DEFINED_COMPILE_OPTIONS     "$QUARTUS_INSTALL_DIR/eda/sim_lib/cyclonev_components.vhd"          -work cyclonev    
+    eval  vcom $USER_DEFINED_VHDL_COMPILE_OPTIONS $USER_DEFINED_COMPILE_OPTIONS        "$QUARTUS_INSTALL_DIR/eda/sim_lib/altera_syn_attributes.vhd"        -work altera      
+    eval  vcom $USER_DEFINED_VHDL_COMPILE_OPTIONS $USER_DEFINED_COMPILE_OPTIONS        "$QUARTUS_INSTALL_DIR/eda/sim_lib/altera_standard_functions.vhd"    -work altera      
+    eval  vcom $USER_DEFINED_VHDL_COMPILE_OPTIONS $USER_DEFINED_COMPILE_OPTIONS        "$QUARTUS_INSTALL_DIR/eda/sim_lib/alt_dspbuilder_package.vhd"       -work altera      
+    eval  vcom $USER_DEFINED_VHDL_COMPILE_OPTIONS $USER_DEFINED_COMPILE_OPTIONS        "$QUARTUS_INSTALL_DIR/eda/sim_lib/altera_europa_support_lib.vhd"    -work altera      
+    eval  vcom $USER_DEFINED_VHDL_COMPILE_OPTIONS $USER_DEFINED_COMPILE_OPTIONS        "$QUARTUS_INSTALL_DIR/eda/sim_lib/altera_primitives_components.vhd" -work altera      
+    eval  vcom $USER_DEFINED_VHDL_COMPILE_OPTIONS $USER_DEFINED_COMPILE_OPTIONS        "$QUARTUS_INSTALL_DIR/eda/sim_lib/altera_primitives.vhd"            -work altera      
+    eval  vcom $USER_DEFINED_VHDL_COMPILE_OPTIONS $USER_DEFINED_COMPILE_OPTIONS        "$QUARTUS_INSTALL_DIR/eda/sim_lib/220pack.vhd"                      -work lpm         
+    eval  vcom $USER_DEFINED_VHDL_COMPILE_OPTIONS $USER_DEFINED_COMPILE_OPTIONS        "$QUARTUS_INSTALL_DIR/eda/sim_lib/220model.vhd"                     -work lpm         
+    eval  vcom $USER_DEFINED_VHDL_COMPILE_OPTIONS $USER_DEFINED_COMPILE_OPTIONS        "$QUARTUS_INSTALL_DIR/eda/sim_lib/sgate_pack.vhd"                   -work sgate       
+    eval  vcom $USER_DEFINED_VHDL_COMPILE_OPTIONS $USER_DEFINED_COMPILE_OPTIONS        "$QUARTUS_INSTALL_DIR/eda/sim_lib/sgate.vhd"                        -work sgate       
+    eval  vcom $USER_DEFINED_VHDL_COMPILE_OPTIONS $USER_DEFINED_COMPILE_OPTIONS        "$QUARTUS_INSTALL_DIR/eda/sim_lib/altera_mf_components.vhd"         -work altera_mf   
+    eval  vcom $USER_DEFINED_VHDL_COMPILE_OPTIONS $USER_DEFINED_COMPILE_OPTIONS        "$QUARTUS_INSTALL_DIR/eda/sim_lib/altera_mf.vhd"                    -work altera_mf   
+    eval  vlog -sv $USER_DEFINED_VERILOG_COMPILE_OPTIONS $USER_DEFINED_COMPILE_OPTIONS "$QUARTUS_INSTALL_DIR/eda/sim_lib/mentor/altera_lnsim_for_vhdl.sv"  -work altera_lnsim
+    eval  vcom $USER_DEFINED_VHDL_COMPILE_OPTIONS $USER_DEFINED_COMPILE_OPTIONS        "$QUARTUS_INSTALL_DIR/eda/sim_lib/altera_lnsim_components.vhd"      -work altera_lnsim
+    eval  vlog $USER_DEFINED_VERILOG_COMPILE_OPTIONS $USER_DEFINED_COMPILE_OPTIONS     "$QUARTUS_INSTALL_DIR/eda/sim_lib/mentor/cyclonev_atoms_ncrypt.v"   -work cyclonev    
+    eval  vcom $USER_DEFINED_VHDL_COMPILE_OPTIONS $USER_DEFINED_COMPILE_OPTIONS        "$QUARTUS_INSTALL_DIR/eda/sim_lib/cyclonev_atoms.vhd"               -work cyclonev    
+    eval  vcom $USER_DEFINED_VHDL_COMPILE_OPTIONS $USER_DEFINED_COMPILE_OPTIONS        "$QUARTUS_INSTALL_DIR/eda/sim_lib/cyclonev_components.vhd"          -work cyclonev    
   }
 }
 
@@ -187,7 +195,7 @@
 # Compile the design files in correct order
 alias com {
   echo "\[exec\] com"
-  eval  vcom $USER_DEFINED_COMPILE_OPTIONS "$QSYS_SIMDIR/pll_hdmi.vho"
+  eval  vcom $USER_DEFINED_VHDL_COMPILE_OPTIONS $USER_DEFINED_COMPILE_OPTIONS "$QSYS_SIMDIR/pll_hdmi.vho"
 }
 
 # ----------------------------------------
@@ -225,37 +233,41 @@
 alias h {
   echo "List Of Command Line Aliases"
   echo
-  echo "file_copy                     -- Copy ROM/RAM files to simulation directory"
+  echo "file_copy                                         -- Copy ROM/RAM files to simulation directory"
   echo
-  echo "dev_com                       -- Compile device library files"
+  echo "dev_com                                           -- Compile device library files"
   echo
-  echo "com                           -- Compile the design files in correct order"
+  echo "com                                               -- Compile the design files in correct order"
   echo
-  echo "elab                          -- Elaborate top level design"
+  echo "elab                                              -- Elaborate top level design"
   echo
-  echo "elab_debug                    -- Elaborate the top level design with novopt option"
+  echo "elab_debug                                        -- Elaborate the top level design with novopt option"
   echo
-  echo "ld                            -- Compile all the design files and elaborate the top level design"
+  echo "ld                                                -- Compile all the design files and elaborate the top level design"
   echo
-  echo "ld_debug                      -- Compile all the design files and elaborate the top level design with -novopt"
+  echo "ld_debug                                          -- Compile all the design files and elaborate the top level design with -novopt"
   echo
   echo 
   echo
   echo "List Of Variables"
   echo
-  echo "TOP_LEVEL_NAME                -- Top level module name."
-  echo "                                 For most designs, this should be overridden"
-  echo "                                 to enable the elab/elab_debug aliases."
+  echo "TOP_LEVEL_NAME                                    -- Top level module name."
+  echo "                                                     For most designs, this should be overridden"
+  echo "                                                     to enable the elab/elab_debug aliases."
   echo
-  echo "SYSTEM_INSTANCE_NAME          -- Instantiated system module name inside top level module."
+  echo "SYSTEM_INSTANCE_NAME                              -- Instantiated system module name inside top level module."
   echo
-  echo "QSYS_SIMDIR                   -- Qsys base simulation directory."
+  echo "QSYS_SIMDIR                                       -- Platform Designer base simulation directory."
   echo
-  echo "QUARTUS_INSTALL_DIR           -- Quartus installation directory."
+  echo "QUARTUS_INSTALL_DIR                               -- Quartus installation directory."
   echo
-  echo "USER_DEFINED_COMPILE_OPTIONS  -- User-defined compile options, added to com/dev_com aliases."
+  echo "USER_DEFINED_COMPILE_OPTIONS                      -- User-defined compile options, added to com/dev_com aliases."
   echo
-  echo "USER_DEFINED_ELAB_OPTIONS     -- User-defined elaboration options, added to elab/elab_debug aliases."
+  echo "USER_DEFINED_ELAB_OPTIONS                         -- User-defined elaboration options, added to elab/elab_debug aliases."
+  echo
+  echo "USER_DEFINED_VHDL_COMPILE_OPTIONS                 -- User-defined vhdl compile options, added to com/dev_com aliases."
+  echo
+  echo "USER_DEFINED_VERILOG_COMPILE_OPTIONS              -- User-defined verilog compile options, added to com/dev_com aliases."
 }
 file_copy
 h
Index: eclaireXL_ITX/pll_hdmi2_sim/cadence/hdl.var
===================================================================
--- eclaireXL_ITX/pll_hdmi2_sim/cadence/hdl.var	(nonexistent)
+++ eclaireXL_ITX/pll_hdmi2_sim/cadence/hdl.var	(revision 974)
@@ -0,0 +1,2 @@
+
+DEFINE WORK work
Index: eclaireXL_ITX/pll_hdmi2_sim/synopsys/vcsmx/synopsys_sim.setup
===================================================================
--- eclaireXL_ITX/pll_hdmi2_sim/synopsys/vcsmx/synopsys_sim.setup	(nonexistent)
+++ eclaireXL_ITX/pll_hdmi2_sim/synopsys/vcsmx/synopsys_sim.setup	(revision 974)
@@ -0,0 +1,11 @@
+
+WORK > DEFAULT
+DEFAULT:      ./libraries/work/        
+work:         ./libraries/work/        
+altera:       ./libraries/altera/      
+lpm:          ./libraries/lpm/         
+sgate:        ./libraries/sgate/       
+altera_mf:    ./libraries/altera_mf/   
+altera_lnsim: ./libraries/altera_lnsim/
+cyclonev:     ./libraries/cyclonev/    
+LIBRARY_SCAN = TRUE
